Subject: Re: [OPSEC] (deadline for last call is 1/7/10) Working Group last call for draft-ietf-opsec-routing-protocols-crypto-issues-02

From: Joel Jaeggli <[email-masked]>
Date: Mon, 04 Jan 2010 21:36:12 -0800

Just as a reminder there remain three days to submitt comments before
the last call window closes.

Thanks
joel

Joel Jaeggli wrote:
> This is the working group Last call for
> draft-ietf-opsec-routing-protocols-crypto-issues-02
> 
> Please review the current draft:
> 
> http://tools.ietf.org/html/draft-ietf-opsec-routing-protocols-crypto-issues-02
> 
> Deadline for Comments is 0000 UTC, Thurs Jan 7th 2010. the extended
> period is to account for the compound set of holidays occuring in a
> number of locations within the immediate two week period.
> 
> As per the minutes the thinking is that this draft will be aimed at
> informational status.
> 
> thanks
> joel
> _______________________________________________
> OPSEC mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsec
>

---

From: Glen Kent <[email-masked]>
Date: Thu, 7 Jan 2010 00:04:31 +0530

I could find some small nits which need to get fixed:

(1) Section 1 (Problem Statement) does not mention BFD, which is
discussed later in the draft.

(2) Section 2 (OSPFv2) only talks about MD5 support; OSPFv2 now has
been extended to support HMAC-SHA and the draft needs to be updated
with this.

(3) Section 6.1 (Technical Issues with RIP) states the following:

o  RIPv2 [RFC2453] does not specify the use of any particular hash
      algorithm. Currently, RIP implementations only support keyed MD5
      [RFC2082].

This is again incorrect as RIP has been extended to support stronger algorithms.

Glen

---

From: joel jaeggli <[email-masked]>
Date: Mon, 11 Jan 2010 20:01:18 -0800

The comment period on this draft has closed...

glens comments have been noted and will be incorporated prior to
submission to the iesg.

a notice will be posted when the updated draft is ready.

joel